<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./activity-style.css">
	<style type="text/css">
		p {
			color: rgb(255,165,0); !important;
		}
	</style>
</head>
	<!-- Different ways of including CSS -->
	<p style="color: rgb(255,0,0);">Apply inline styling here.</p>
	<p>Apply internal styling here.</p>
	<p id="p3">Apply external styling here.</p>

	<!-- External Style with CSS Selectors (universal, id, class, attribute, type) -->
	<h1>CSS Introduction Activity</h1>
	<h2 id="thingsToLearn">The following are things you will learn in this boothcamp</h2>
	<h3 id="language">Languages to be Learned</h3>
	<ol>
		<li class=tobelearned>Hypertext Markup Language</li>
		<li class=tobelearned>Cascading Style Sheet</li>
		<li class=tobelearned>JavaScript</li>
	</ol>

	<h3 id="tools">Tools to be Used</h3>
	<ol>
		<li class=otherthings>Sublime Text</li>
		<li class=otherthings>Postman</li>
		<li class=otherthings>Heroku</li>
		<li class=otherthings>Gitlab</li>
	</ol>

	<!-- Combinator Selectors (adjacent sibling, general sibling, descendant, child selector) -->
	<section id="otherThingsToLearn">
		<h4>Other Things to be Learned</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
		<p>
			Web Development is a continous process. Never stop learning and always look for way to innovate.
		</p>
	</section>
</body>
</html>















